/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

@media screen and (min-width:1200px) {
.column_button .past_magazine {
  left: -100px !important;
    top: 300px !important;
}
}


.the_content_wrapper a{
    font-weight: bold !important;
    color: #41b19b !important;
}

.custom-clear {
	clear:both;
	display:block;
	overflow:hidden;
	width:auto;
}
.header-magazine #Top_bar .container {
	height:100%;
}
.header-magazine #Top_bar .column {
	height:100%;
}
.header-magazine #Top_bar .top_bar_left {
	height:100%;
}
.header-magazine #Top_bar .logo {
	display: inline-block;
	float: left;
	max-width:40%;
    width: 100%;
}
.header-stack #Top_bar .logo #logo,
.header-magazine #Top_bar .logo a {
	display:block;
}
.header-magazine #Top_bar .logo a img {
	max-width:480px;
	width:100%;
}
.header-magazine #Top_bar .banner_wrapper {
	float:right;
	position:relative;
	left:auto;
	right:auto;
	top:auto;
	bottom:auto;
	width:auto;
}
.header-magazine #Top_bar .banner_wrapper a {
	display: inline-block; 
	float:left;
	margin-left:15px;
}
.banner-socmed-search {
	display:inline-block;
	float:left;
	height:100%;
	min-height:100%;
	overflow:hidden;
	padding:0;
	max-width:53%;
	width:100%;
}
.socmed-search {
	clear:both;
	display:block;
	overflow:hidden;
	padding-top:20px;
}
.head-socmed {
	display:inline-block;
	float:left;
}
.head-socmed ul {
	overflow:hidden;
}
.head-socmed ul li {
	display:inline-block;
	float:left;
	margin-right:5px;
}
.head-socmed ul li a {}
.head-socmed ul li a i {
	color:#fff;
	font-size:36px;
}
.head-search {
	display:inline-block;
	float:right;
	max-width:303px;
	width:100%;
}
.head-search form {
	display:block;
	position:relative;
}
.head-search input.field:focus {
	background:#fff !important;
}
.head-search input.submit {
	background:none;
	border:0 none;
	box-shadow:none;
	position:absolute;
	right:0;
	top:0;
	z-index:100;
	margin:0;
	padding:0;
	height:40px;
	width:40px;
}
.head-search .icon-search {
	position:absolute;
	right:0;
	top:0;
	z-index:10;
}
.header-stack #Top_bar .menu_wrapper {
	margin-top:5px;
}
#Footer .widgets_wrapper .widget {
	padding-bottom:0;
}
#Footer .gform_wrapper {
	margin-top:20px !important;
	position:relative;
}
#Footer .gform_wrapper .validation_error {
	display:none;
}
#Footer .gform_wrapper .gfield_description.validation_message {
	margin:0;
	padding:0 !important;
}
#Footer .gform_wrapper .gform_body {}
#Footer .gform_wrapper ul.gform_fields {}
#Footer .gform_wrapper ul.gform_fields li {
	border:0 none;
	max-width:none;
	width:100%;
}
#Footer .gform_wrapper li.gfield.gfield_error {
	background:none;
}
#Footer .gform_wrapper .ginput_container {
	display:block;
	margin:0;
	max-width:none;
	width:100%;
}
#Footer .gform_wrapper .gfield_label {
	display:none;
}
#Footer .gform_wrapper input {
	background:#fff;
	border:1px solid #eee;
	border-radius:10px;
	color:#000;
	margin:0;
	padding-top: 5px;
    padding-right: 90px;
    padding-bottom: 5px;
    padding-left: 10px;
	height:40px;
	width:100%;
}
#Footer .gform_wrapper input:focus {
	background:#fff !important;
	border-color:#78ccbd;
}
#Footer .gform_wrapper .gform_footer {
	margin:0;
	padding:0;
	position:absolute;
	right:0;
	top:0;
}
#Footer .gform_wrapper .gform_footer input.gform_button {
	background:#78ccbd;
	border:0 none;
	border-radius:0;
	box-shadow:none;
	color:#fff;
	cursor:pointer;
	margin:0;
	padding:0;
	height:40px;
	width:80px;
}

.the_content_wrapper a{
    font-weight: bold !important;
    color: #41b19b !important;
}

.menu-highlight #Top_bar .menu > li.current-menu-item > a, .menu-highlight #Top_bar .menu > li.current_page_item > a, .menu-highlight #Top_bar .menu > li.current-menu-parent > a, .menu-highlight #Top_bar .menu > li.current-page-parent > a, .menu-highlight #Top_bar .menu > li.current-menu-ancestor > a, .menu-highlight #Top_bar .menu > li.current_page_ancestor > a, .menu-highlight #Top_bar .menu > li.hover > a {
    color: #fff !important;
}

.section-post-header {display:none !important}